/*
 * Lokal gehostete Montserrat-Schrift (ersetzt fonts.googleapis.com).
 * Quelle: Google Fonts (SIL Open Font License 1.1), Version v31, Subsets latin + latin-ext.
 * woff2 deckt alle relevanten Browser ab. Datenschutz: kein externer Google-Aufruf mehr.
 */

/* Montserrat 300 (Light) */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url('../fonts/montserrat/montserrat-v31-latin_latin-ext-300.woff2') format('woff2');
}

/* Montserrat 400 (Regular) */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/montserrat/montserrat-v31-latin_latin-ext-regular.woff2') format('woff2');
}

/* Montserrat 500 (Medium) */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('../fonts/montserrat/montserrat-v31-latin_latin-ext-500.woff2') format('woff2');
}

/* Montserrat 600 (SemiBold) */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url('../fonts/montserrat/montserrat-v31-latin_latin-ext-600.woff2') format('woff2');
}

/* Montserrat 700 (Bold) */
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('../fonts/montserrat/montserrat-v31-latin_latin-ext-700.woff2') format('woff2');
}
